/*
 Theme Name:   Bull & Co
 Theme URI:    http://breakfast.no
 Description:  Customized Divi theme
 Author:       Breakfast people
 Author URI:   http://breakfast.no
 Template:     Divi
 Version:      1.4.1
*/
@import url("../Divi/style.css");
#et-main-area{background: #fff;}

/* =By a breakfast kind of guy.. 
........................................................................*/
/**
 * temafarger:
 * #baaea2 brun
 * #dcdbdb grå1;
 * #a5a3a8 medium2;
 * #757a84 grå3
 */

/**
 * header
 */
/**Logo*/

img#logo {
    max-width: 24%;
}
#main-header #et-top-navigation {
    padding-left: 0px !important;
}

/**
 * The event calendar general styling
 */
/*Fonts*/
/**removar of the line between articles and right sidebar*/
.container:before {
    display: none;
}
/**
 * skjema styling
 */
.single-whistleblower #et-main-area .frm_forms .frm_form_fields .form-field.frm_required_field input {
    border: none;
    border-top: none !important;
}
.formgrey {
    padding: 20px;
	background-color: #f9fbfb;
}
div.formgreyfirst {
    border-bottom: lightgray 1px dashed;
	padding-bottom: 20px;
}
.frm_style_formidable-style.with_frm_style .frm_checkbox label, .frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style .frm_submit button {
    font-size: 16px;
}
/**
 * Peoples page - styling, mennesker, menneskene
 */
li.et_pb_portfolio_filter .active {
    color: #b7a08a !important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    display: block;
    overflow: hidden;
    height: auto;
    margin: -1px -1px 0 0;
    padding: 10px 20px;
    border: none;
    border-radius: 0px;
    color: #666;
    background-color: #fff;
}
/** Styling - the peoples organizing menu */
.fullwidth-menu-nav .current-menu-item a {
    /* background: pink !important; */
    display: inline-block;
    color: #b7a08a;
}
/**
 * styling of the expertise main pages
 */
.custom-expertise-pages p {
    font-size: 17px;
    line-height: 1.5;
}
.custom-expertise-pages a {
    color: #fff;
    font-size: 16px;
    background: rgba(0,0,0,0.5);
    padding: 5px;
    line-height: 2.2;
}
.custom-expertise-pages a:hover {
    color: #000;
    background: rgba(255,255,255,0.5);
}
/** styling expertise pages ends*/

.tribe-events-before-html h1 {
    font-size: 30px;
}
h2.tribe-events-page-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 20px;
    text-align: left;
}
/*event header*/
#tribe-events-header {
    border-bottom: 1px solid #BEBFC1;
}
/*the main frame:*/
#tribe-events-pg-template {
    margin: 0 auto;
    max-width: 1080px;
    padding: 60px 0 60px 0;
    background: #fff;
}
#tribe-events-content{
	/*border-top: 1px solid #f2f2f2;*/
}
/*the grid view and the boxes within it*/
.tribe-events-list .tribe-events-event-image img {
    max-height: 600px !important;
    width: 100%;
}
.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap {
    border: none; 
    background: rgba(191,192,194,0.11);
    -webkit-transition: background 500ms ease;
	-moz-transition: background 500ms ease;
	-ms-transition: background 500ms ease;
	-o-transition: background 500ms ease;
	transition: background 500ms ease;
}
.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap:hover{
	box-shadow: none !important;
	border: 0px !important;
	background: rgba(191,192,194,0.5);
}
/*a single event - the event page*/
.single-tribe_events .tribe-events-event-meta {
	background: rgba(242,242,242,0.8) !important;
    border: 0px;
}
.single-tribe_events .tribe-events-schedule {
    padding: 0px;
    margin: 18px 0 8px;
    background: none;
    border: 0px;
    font-weight: 200;
}
.single-tribe_events .tribe-events-venue-map {
	background: rgba(242,242,242,0.8) !important;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    float: right;
    margin: 20px 4% 2% 0;
    padding: 0px;
    vertical-align: top;
    zoom: 1;
}
.gm-style-cc { /*removed from the google map layout*/
    display: none;
}
/*Heading periode og pris*/
.tribe-events-schedule h2 {
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    font-family: lato;
    color: #494949;
    text-transform: uppercase;
    font-size: 18px;
}
span.tribe-events-divider, .recurringinfo, .event-is-recurring,
span.tribe-events-cost, .tribe-events-schedule h2{
	font-size: 18px !important;
	padding-top: 5px;
	padding-bottom: 5px;
}
span.tribe-events-cost {
    font-weight: 400;
    text-transform: uppercase;
    background: #f4f4f4;
    line-height: 17px;
    padding: 5px 10px 5px 10px;
    color: #404049;
    margin-top: 0px;

}
/** The eventbrite Ticket information */
#ticket_information_wrapper form{
	border: none;
    border-radius: 0px;
}
#ticketInfo, .panel_head2, .l-mar-top-3{
	color: #404049 !important;
    border: none !important;
    border-radius: 0px !important;
}
#ticketInfo h3{
	text-transform: uppercase !important;
}
#poweredBy{
	display: none;
}

/**buttons, toogle and links*/
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous{display: none;}
.tribe-events-back a {
    text-transform: uppercase;
    display: inline-block;
    /*background: rgba(242,242,242,0.8) !important;
    padding: 15px 30px;*/
}
.tribe-bar-filters-inner.tribe-clearfix {
    background: #F9F9F9;
}
.tribe-events-photo-event{
	background: #F9F9F9;
	border: none !important;
	background: rgba(242,242,242,0.8) !important;
	box-shadow: none;
}
#tribe-bar-collapse-toggle {
    background: #F9F9F9;
    display: none;
    float: left;
    font-size: 13px;
    font-weight: 700;
    line-height: 28px;
    padding: 15px;
    position: relative;
    text-transform: uppercase;
}
#tribe-events .tribe-events-button, .tribe-events-button {
    background-color: #404049;
    background-image: none;
    border: 0;
    border-radius: 0px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: normal;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    zoom: 1;
        -webkit-transition: background 500ms ease;
	-moz-transition: background 500ms ease;
	-ms-transition: background 500ms ease;
	-o-transition: background 500ms ease;
	transition: background 500ms ease;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
    -webkit-appearance: button;
    background: #404049;
    background-image: none;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    height: auto;
    letter-spacing: 1;
    line-height: 20px;
    padding: 15px 30px;
    width: 100%;
}
.tribe-events-nav-next, .tribe-events-nav-previous{
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	padding: 0px;
}
.tribe-events-nav-next span, .tribe-events-nav-previous span{
	display: none;
}
#tribe-events-footer, .tribe-bar-date-filter, #tribe-events-content > a{display: none !important;}
/*-end of button syles*/
/*-end of event calendar general styling*/

/*Social icons*/
div#sosial_icons_wraper {
    display: block;
    margin: 0 auto;
    float: none;
    height: auto;
    width: 105px;
    position: relative;
    overflow: hidden;
    margin-bottom: 90px;
    margin-top: -90px;
}
a.sosial_icons > img{
    width: 41px;
    height: auto;
    display: block;
    margin: 5px;
    float: left;
}
#people-frontpage h1{
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 400;
	font-family: lato !important;
	text-align: right;
}
.et_pb_blog_grid_wrapper h2 {
    line-height: 21px;
}
.et_pb_blog_grid_wrapper p.post-meta{
	font-size: 11px;
}
#et-secondary-nav .sub-menu a{
	color: #fff !important;
}

@media screen and (min-width: 981px) {/*styling desktop*/
	 .profiles-cv{
	 	padding-top: 200px !important;
	    padding-bottom: 150px !important;
	 }
	.profiles-cv .et_pb_parallax_css{
	 	background-position: 0px 40px;
	}
	/**
	 * makes parter come in front
	 */
	#post-4518 > div > div.et_pb_section.et_pb_section_2.et_pb_with_background.et_section_regular > div > div > div > div.et_pb_portfolio_filters.clearfix > ul > li:nth-child(6),
	#post-4857 > div > div.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular > div > div > div > div.et_pb_portfolio_filters.clearfix > ul > li:nth-child(8) {
	    float: left;
	    position: absolute;
	}
	#post-4518 > div > div.et_pb_section.et_pb_section_2.et_pb_with_background.et_section_regular > div > div > div > div.et_pb_portfolio_filters.clearfix > ul > li.et_pb_portfolio_filter.et_pb_portfolio_filter_all {
	    margin-left: 87px;
	}
	#post-4857 > div > div.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular > div > div > div > div.et_pb_portfolio_filters.clearfix > ul > li.et_pb_portfolio_filter.et_pb_portfolio_filter_all{
		margin-left:86px;
	}
}
/****************{ General styling }***************/

article{
	background: rgba(255,255,255,0.0) !important;
}
/**
 * Slider Front Page
 
.et_pb_slider{height: 70vh}
.et_pb_slides{height: 100%}
.et_pb_slide{height: 100%}
*/
/**
 * Front page
 */
/** mobile - customize */
.frontpage-m-m-background{
	padding-top: 10vh;
	padding-bottom: 10vh;
}
.frontpage-m-m-background h2{
	font-family: lato;
	font-size: 30px;
	letter-spacing: 3px;
}
/** desktop */
#bransjer, #fagomrader, #mennesker{
	width: 100%;
	font-size: 20px;
	padding-top: 70px !important;
	padding-bottom:70px !important;
	color: #fff;
}
#bransjer, #fagomrader{	text-align: center; } #mennesker{ text-align: left; }
/*#bransjer h1, #fagomrader h1, */#mennesker h1 A{
	text-transform: uppercase; 
	font-size: 50px;
	font-family: lato;
    font-weight: 300;
	color: #FFF;
}
/*#mennesker h1 a{ teksten over det gamle bilde
	color: #43454D;
	text-transform: uppercase;
	font-family: lato;
    font-size: 50px;
    font-weight: 300;
}*/
#bransjer a img, #fagomrader a img, #mennesker a img{
	width: 30px !important;
	height: 30px !important;
	background: rgba(255,255,255,0.0);
	border-radius: 50%;
	border:solid 2px rgba(255,255,255,0.0);
	margin-top:0;
	margin-bottom: 0;
}
#bransjer a img:hover, #fagomrader a img:hover, #mennesker a img:hover{
	background: rgba(255,255,255,0.0);
	border:solid 2px rgba(255,255,255,0.3);;
}
#bransjer a, #fagomrader a, #mennesker a{
	text-transform: uppercase;
	font-weight: 400;
	color: #FFF !important;
	font-size: 16px;
}
#bransjer a:hover, #fagomrader a:hover, #mennekser a:hover{
	color: rgba(255,255,255,0.5) !important;
}
#bransjer p, #fagomrader p, #mennekser p{
	margin-bottom: 0px !important;
	margin-top: 0px !important;
	padding-bottom: 10px !important;
}
/**
 * widget styling
 */
.tagcloud a{
	border-radius: 0px !important;
	background: #C1B8AF;
}

/*widget styling ends*/
.side_nav_item .active{
	background-color: blue !important;
}
/**
 * kompetanse/element styling på forside og landingsider 
 */
.et_pb_blurb_container h4{

}
/**
 * aktuelt - styling
 */
.et_pb_blog_grid_wrapper .et_pb_blog_grid .et_pb_post{
	border-left: 0px;
	border-right: 0px;
	position: relative;
}
.et_pb_blog_grid_wrapper .et_pb_blog_grid .et_pb_post .more-link{
	position: absolute;
	bottom:-12px;
	right: -0px;
	display: block;
	background: #fff;
	padding: 10px;
	padding: 0px 5px 0px 5px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	text-transform: uppercase;
	cursor: pointer;
	border-bottom: 1px solid rgba(255,255,255,0.0);
}
.et_pb_blog_grid_wrapper .et_pb_blog_grid .et_pb_post .more-link:hover{
	background: #baac9f;
	color: #fff;
	border-bottom: 1px solid #D8D8D8;
	display: inline-block;
}
.pagination a{
	/*background: #484848;*/

}
/**
 * kontakt
 */
.et_pb_contact_form input{
	border-top: solid 2px rgba(0,0,0,0.0) !important;
}
.et_pb_contact_form input:selected{
	border-top: 2px solid #898e95 !important;
}
.et_pb_contact_submit{
	color: #fff !important;
	border-radius:0px !important;
}
/**
 * widgets right side
 */
#left-area .project .post-meta{ /*removing post-meta on people*/
	display: none; 
}
@media screen and (min-width: 981px) {
	/**
	 * Top menu
	 */
	#main-header .sub-menu{
		background: #f9fbfb;
	}
	#top-menu li.mega-menu > ul {
		width: 70%;
	}
	#main-header .sub-menu li a{
		line-height: 15px;
		color: #343448!important;
	}
	#main-header .sub-menu li a:hover{
		background: #f9fbfb;
	}
	#left-area .project { 
	    margin-bottom: 60px;
	    width: 100%;
	    float: left;
	    margin-right: 3.9%;
	    border: 1px 0px 1px 0px solid #484848;
	    padding: 0px 20px 0px 0px;
	    background: #f9f9f9 !important;

	} 
	#left-area .project img{
		width: 250px;
		float: left;
		padding-right: 20px;
	}
	.mobile-profile-image{
		visibility: hidden;
	}
	.niv1-textfield1 .et_pb_widget_area_right{
		margin-top: -150px !important;
	}
	.niv1-textfield1 h1{text-transform: uppercase;}
	.et_right_sidebar #sidebar {
    padding-left: 30px;
    padding-top: 30px;
    border-bottom: solid #fff 30px;
	}
	.et_right_sidebar #sidebar{
		background: rgba(186,172,160,1);
	}
}
/**
 * Styling pads and mobiles
 * @param  {[type]} max-width: 981px         [description]
 * @return {[type]}            [description]
 */
@media screen and (max-width: 981px) {
	.profiles-cv .et_pb_parallax_css{
		background-image: none !important;
	}
	.custom-bull-buttons a{
		color: #ba9c80;
	    padding: 10px;
	    display: inline-block;
	    border: solid 2px;
	    margin: 2px;
	    font-size: 14px;
	    font-weight: 600;
    }
    #mobile_menu{
		border-top: 1px;
		text-transform: uppercase !important;	
	}
	.et_pb_widget_area_right, .sidebar-people{
		display: block;
		float: left;
		color: #000;
		background: rgba(186,172,160,0) !important;
	    padding: 40px 0px 40px 0px !important;
	    z-index: 999;
	    width: 45%;
	    position: relative;
	    float: left;
	}
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single {
	    background: rgba(186,172,160,1);
	    padding: 0px 40px 40px 40px;
	}
	.et_pb_widget_area_right .widget_nav_menu{
		min-width: 100% !important;
		padding-right: 40px;
	}
	/**
	 * styling on peoples profiles when searched for.
	 */
	#left-area .project {
	    margin-bottom: 60px;
	    width: 100%;
	    float: left;
	    margin-right: 3.9%;
	    border: 1px 0px 1px 0px solid #484848;
	    padding: 0px 20px 0px 0px;
	    background: #f9f9f9 !important;

	} 
	#left-area .project img{
		width: 250px;
		float: left;
		padding-right: 20px;
	}
	/* Default side-bar */
	.et_right_sidebar #sidebar{
		padding:40px;
		background: rgba(186,172,160,1);
	    border-bottom: 30px #fff solid;
	}
}
/**
 * The relevant sub-links
 */
.under-category-links-section{
	background: #5b5d67 !important;
}
.under-category-links-section .widgettitle{
	display: inline-block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.under-category-links-section a, .under-category-links-section a::before{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.under-category-links-section .widgettitle,.under-category-links-section a{
	color: #fff !important;
	text-transform: uppercase;
}
.under-category-links-section a:hover{
	color: #ba9c80 !important
}
.under-category-links-section a::before{
	content: "- ";

}
.under-category-links .widget_nav_menu{
	padding-top: 60px;
	width: 90% !important;
}
/**
 * The right sidebar!!!
 */

.et_pb_widget_area_right{ 
	background: rgba(186,172,160,1);
	padding-right:40px ;
	padding-top: 40px;
	z-index: 999;
	width: 230px;
	position: relative;
	margin-bottom: -40px !important;
}
/**
 * the dynamic sidbar (people lawyers)
 */
.sidebar-people{
	background: rgba(186,172,160,1);
	padding:40px ;
	padding-top: 40px;
	z-index: 999;
	width: 230px;
	position: relative;
}
.sidebar-people:before {
    content: "Advokater";
    font-family: 'PT Serif', Georgia, "Times New Roman", serif;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    border-bottom: 1px solid #fff;
    padding-bottom:5px;
    margin-bottom: 6px;
    color: #fff;
}
.sidebar-people img{
	display: none;
}
.sidebar-people h2{
	font-size: 12px;
	text-transform: uppercase;
	font-family: lato;
}
.et_pb_widget_area_right h4, .et_pb_widget_area_right a,
#sidebar h4, #sidebar a, .sidebar-people h2, .sidebar-people a{ /*right sidebar headings and links*/
	text-transform: uppercase;
	color: #ffffff !important;
}
.et_pb_widget_area_right h4, #sidebar h4{ /*right area and general sidebar*/
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding-bottom: 8px;
	margin-bottom: 10px;
}
.et_pb_widget_area_right li, #sidebar li{
	margin: 0px !important;
}
.et_pb_widget_area_right a{
	font-size: 12px;
	background:rgba(186,172,160,0.0) !important;
	line-height: 1.5 !important;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: 600 !important;
	display: inline-block;
}
.et_pb_widget_area_right a:hover{
	background: #fff;
	color: #baaca0 !important;
	background: #fff !important;
}


/**
 * List of links througout the page
 */

.et_pb_side_nav{
	border-radius: 0px !important;
	background: rgba(93,95,105,0.5) !important;
}
ul.sub-menu a{
	font: sans-serif !important;
	font-weight: 300;
}

/**
 * om bull og co siden
 */
.openclosed h5{
	color: #fff !important;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding-bottom: 5px;
}
#aboutusPatternImage img{
	position: absolute;
    z-index: 999;
    bottom: -250px;
    right: 0px;
}
.cv-content{
	background: rgba(242,242,242,0.8) !important;
	padding: 20px;
}
/**
 * Footer
 */
#main-footer h1, #main-footer h2, #main-footer h3, #main-footer h4, #main-footer h5{
	color: #fff !important;
	text-transform: uppercase;
	display: inline-block;
	padding-bottom: 3px;
	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
}
#main-footer, #footer-bottom, .et-footer-nav{
	background: #43454D!important;
	position: relative;

}
#main-footer .cat-item:before{
	display: none;
}
#footer-widgets{
	margin-bottom: 130px;
}
#footer-widgets a{
	text-transform: uppercase;
	font-size: 12px;
}
#main-footer a, #footer-widgets a{
	color: #fff !important;
	cursor: pointer;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
#main-footer a:hover, #footer-widgets a:hover{
	color: #CDB993 !important;
}
#footer-widgets li:before, #footer-widgets li, #footer-widgets li:after{
	list-style: none !important;
	padding: 0px !important;
	line-height: 1.2;
}
#footer-widgets li:before{
	display: none;
}
/*footerpattern*/
#footer-img-1, #footer-img-2{
	position: absolute;
	z-index: 50;
	bottom: -92px;
	width: 500px;
	height: auto;
}
#footer-img-1{left: -130px;}
#footer-img-2{right: -130px;}

@media screen and (max-width: 1300px) {
	#footer-img-1,#footer-img-2{
		display: none !important;
	}
}
@media screen and (max-width: 1350px) {
#tribe-events-pg-template {
    margin: 0 10% 0 10%;
}
}
@media screen and (max-width: 768px){
	/*Te event styling at phone at pads*/
	#tribe-events-pg-template {
	    margin: 0 7.5% 0 7.5%;
	}
	/**
	 * event single page
	 */
	/*buttons*/
	.tribe-events-sub-nav li a {
	    display: block;
	    padding: 0px 0px;
	    color: #ba9c80 !important;
	    white-space: normal;
	    position: relative;
	    padding-bottom: 1000px;
	    margin-bottom: -990px;
	    background: rgba(244, 244, 244, 0);
	}
	.single-tribe_events #tribe-events-header {
    	margin: 0px; 
	}
}
@media screen and (max-width: 600px){
	#left-area .project{ 
		padding: 0px 0px 20px 0px; 
		background: rgba(255,255,255,0.0) !important;
	}
	#left-area .project img{ 
		width: 100%;
		padding: 0px 0px 20px 0px;
	}
}
@media screen and (min-width: 1800px) {
		.profiles-cv .et_pb_parallax_css{
	 	background-position: center 40px;
	    background-size: 80% auto;
	    background-color: #F6F6F6;
	}
}

@media screen and (min-width: 2300px) {
		.profiles-cv .et_pb_parallax_css{
	 	background-position: center 40px;
	    background-size: 60% auto;
	    background-color: #F6F6F6;
	}
}
.bottom-nav{
	float: center !important;
	text-align: center;
	padding: 9px;
}
.bottom-nav li{
	padding-right: 25px;
	padding-left:25px;

}
#footer-bottom p{
	color: #fff !important;
	width: 100%;
	padding-top:0px;
	padding-bottom: 72px;
	line-height: 0px;
	font-weight: 500;
	font-size: 13px;
	text-align: center !important;
}





